» Ubuntu » Пакеты

Error

two or more packages specified (visualboyadvance-gtk natty)